TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetKantPrinting ( elt-alg^boo n ) -> elt-alg^boo

### Description

<shortdoc> Switch to and from KANT-style printing, return the old value.. </shortdoc>

### Examples

SetKantPrinting(true); SetKantPrinting(true);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack